class ResetModel{
  String? token;
  String? email;
  ResetModel({this.email, this.token});

  factory ResetModel.fromJson(Map<String, dynamic> json) => ResetModel(
    token: json["token"],
    email: json["email"],
  );

  Map<String, dynamic> toJson() => {
    "token": token,
    "email": email,
  };
}